/*
Theme Name:  Chelsey Amer
Theme URI:   http://ansleyfones.com
Author:      Ansley Fones
Author URI:  http://ansleyfones.com
Description: Custom built WordPress theme.
Template:    AF-Essentials
Version:     1.0.0
Text Domain: custom
License:     GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/**********************************************************
// Font >> Chedar Jack
**********************************************************/
@font-face {
    font-family: "Cheddar-Jack";
    src: url(Fonts/Cheddar-Jack.ttf);
	font-style: normal;
	font-weight: 400;
	}

/**********************************************************
// Body
**********************************************************/
body {
	background: #FFF;
	font-family: "CrimsonText", serif;
	font-weight: 400;
	font-size: 20px;
	color: #474748;
	}

a { color: #474748; }
a:hover { color: #D6DCCE; }

.Cheddar-Jack { font-family: "Cheddar-Jack", serif; }

.Content-Posts {
    margin: auto;
    text-align: center;
    font-size: 0;
    }

.Content-Posts-Title {
    margin-top: -20px;
    text-transform: lowercase;
    letter-spacing: 1px;
    line-height: 90px;
    font-family: "Cheddar-Jack", serif;
    font-size: 80px;
    position: relative;
    z-index: 9999;
    }

.Content-Full { max-width: 700px; }

/**********************************************************
// Mobile Navigation
**********************************************************/
.Mobile-Nav {
	background: #828284;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 400;
	font-size: 14px;
	color: #FFF;
	}

.Mobile-Nav a { color: #FFF; }
.Mobile-Nav li.current-menu-item > a {
	background-color: #FFF;
	font-weight: bold;
	color: #D6DCCE;
	}

/**********************************************************
// Header
**********************************************************/
.Header {
	width: 100%;
	text-align: center;
	position: relative;
	z-index: 8000;
	}

.Header-Logo {
	margin: auto;
	padding: 40px 10px;
	position: relative;
	z-index: 9000;
	}

.Header-Banner img { width: 100%; }
.Header-Banner {
	margin: auto;
	line-height: 0;
	font-size: 0;
	}

.Header-Large { height: 710px; }
.Header-Large .Header-Banner { display: none; }

.Header-Home { height: 800px; }
.Header-Home-Main {
	margin: auto;
	padding: 0 10px;
	width: 100%;
	max-width: 560px;
	position: absolute;
	z-index: 9000;
	left: 15%;
	top: 340px;
	}

.Header-Home-Main h3 {
	margin: 30px auto 0 auto;
	line-height: 26px;
	font-size: 22px;
	}

.Header-Home-Button {
	margin: 30px auto 0 auto;
	padding: 20px 10px;
	width: 100%;
	max-width: 390px;
	background: #BAC7A9;
	color: #FFF;
	line-height: 22px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 600;
	font-size: 18px;
	display: inline-block;
	}

.Header-Home-Button:hover {
	background: #474748;
	color: #FFF;
	}

/**********************************************************
// Header >> Bar
**********************************************************/
.Header-Bar {
	padding: 10px;
	text-align: center;
	font-size: 0;
	color: #474749;
	position: relative;
	z-index: 9999;
	}

.Header-Small .Header-Bar { background: #FCDCD1; }

/**********************************************************
// Header >> Social
**********************************************************/
.Header-Social {
	margin-right: 45px;
	display: inline-block;
	vertical-align: middle;
	}

.Header-Social li {
	margin: 0 9px;
	display: inline-block;
	vertical-align: middle;
	}

.Header-Social li:first-child { margin-left: 0; }
.Header-Social li:last-child { margin-right: 0; }

.Header-Social li a:hover { color: #828284; }
.Header-Social li a {
	font-size: 22px;
	color: #474749;
	}

/**********************************************************
// Header >> Nav
**********************************************************/
.Header-Nav {
	text-align: center;
	display: inline-block;
	vertical-align: middle;
	}

.Header-Nav li {
	margin: 0 15px;
	display: inline-block;
	text-transform: uppercase;
	position: relative;
	}

.Header-Nav li:first-child { margin-left: 0; }
.Header-Nav li:last-child { margin-right: 0; }

.Header-Nav li a {
	letter-spacing: 1px;
	font-weight: 700;
	font-size: 14px;
	color: #474749;
	}

.Header-Nav li a:hover {
	text-decoration: none;
	color: #828284;
	}

.Header-Nav li:hover > ul { display: block; }
.Header-Nav li ul {
	margin-top: 0;
	margin-left: -90px;
	padding-top: 10px;
	width: 180px;
	display: none;
	text-align: center;
	position: absolute;
	left: 50%;
	}

.Header-Nav li > ul li:hover { background: #D6DCCE; }
.Header-Nav li > ul li {
	margin: 0 0 1px 0;
	height: auto;
	background: #FCDCD1;
	color: #FFF;
	display: block;
	}

.Header-Nav li ul li a:hover { color: #474749; }
.Header-Nav li > ul li a {
	padding: 4px 6px;
	line-height: 20px;
	font-size: 14px;
	display: block;
	color: #474749;
	}

/**********************************************************
// Header >> Nav: Menu
**********************************************************/
.Header-Nav-Menu:hover  { color: #828284; }
.Header-Nav-Menu:active { color: #828284; }
.Header-Nav-Menu {
	margin: auto;
	padding: 0;
	width: auto;
	height: 24px;
	text-align: center;
	text-transform: uppercase;
	display: none;
	font-weight: 400;
	font-size: 20px;
	cursor: pointer;
	color: #474749;
	vertical-align: middle;
	}

.Header-Nav-Menu-Inner {
	margin: 0 auto;
	width: 100px;
	height: 24px;
	}

.Header-Nav-Menu-Icon {
	font-size: 24px;
	display: inline-block;
	vertical-align: middle;
	}

.Header-Nav-Menu-Text {
	margin-left: 5px;
	height: 24px;
	line-height: 24px;
	display: inline-block;
	vertical-align: middle;
	}

/**********************************************************
// Header >> Search
**********************************************************/
.Header-Search {
	margin-left: 45px;
	display: inline-block;
	vertical-align: middle;
	position: relative;
	}

.Header-Search i:hover { color: #828284; }
.Header-Search i {
	font-size: 20px;
	cursor: pointer;
	color: #474749;
	}

.Header-Search-Box {
	display: none;
	padding-top: 25px;
	width: 280px;
	position: absolute;
	z-index: 9999;
	right: -20px;
	}

.Header-Search-Box::before {
	width: 20px;
	height: 20px;
	content: '';
	transform: rotate(45deg);
	background: #474749;
	display: block;
	position: absolute;
	z-index: 8000;
	right: 20px;
	top: 17px;
	}

.Header-Search-Form {
	padding: 15px;
	background: #474749;
	position: relative;
	z-index: 9000;
	}

.Header-Search-Form span,
.Header-Search-Form .search-submit { display: none; }

.Header-Search-Form .search-field {
	width: 100%;
	border: 0;
	height: 20px;
	line-height: 20px;
	letter-spacing: 1px;
	font-weight: 400;
	font-size: 14px;
	background: transparent;
	color: #FFF;
	}

.Header-Search-Form input::-webkit-input-placeholder { text-transform: uppercase; color: #FFF; }
.Header-Search-Form input:-moz-placeholder           { text-transform: uppercase; color: #FFF; }
.Header-Search-Form input::-moz-placeholder          { text-transform: uppercase; color: #FFF; }
.Header-Search-Form input:-ms-input-placeholder      { text-transform: uppercase; color: #FFF; }

/**********************************************************
// Footer >> Optin
**********************************************************/
.Footer-Optin {
	padding: 35px 10px 35px 350px;
	text-align: center;
	background: #FCDCD1;
	position: relative;
	z-index: 9000;
	}

.Footer-Optin img {
	position: absolute;
	bottom: 0;
	left: 0;
	}

.Footer-Optin-Inner {
	margin: auto;
	width: 100%;
	max-width: 900px;
	position: relative;
	}

.Footer-Optin h3 {
	margin: auto;
	width: 100%;
	max-width: 300px;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 32px;
	font-weight: 600;
	font-size: 22px;
	display: inline-block;
	vertical-align: middle;
	}

.Footer-Optin form {
	margin-left: 45px;
	display: inline-block;
	vertical-align: middle;
	}

.Footer-Optin input[type="email"] {
	margin: auto;
	padding: 0 10px;
	width: 300px;
	height: 65px;
	line-height: 61px;
	text-align: center;
	background: transparent;
	border: 2px solid #2B2B2B;
	letter-spacing: 1px;
	font-weight: 600;
	font-size: 18px;
	color: #2B2B2B;
	display: inline-block;
	vertical-align: middle;
	}

.Footer-Optin input[type="image"] {
	margin-left: 10px;
	display: inline-block;
	vertical-align: middle;
	}

.Footer-Optin input::-webkit-input-placeholder { text-transform: uppercase; color: #2B2B2B; }
.Footer-Optin input:-moz-placeholder           { text-transform: uppercase; color: #2B2B2B; }
.Footer-Optin input::-moz-placeholder          { text-transform: uppercase; color: #2B2B2B; }
.Footer-Optin input:-ms-input-placeholder      { text-transform: uppercase; color: #2B2B2B; }

.Footer-Optin-Button {
	border: none;
    color: #454545;
	background: #fff;
    padding: 20px 30px;
    display: inline-block;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 22px;
    margin-left: 25px;
}

.Footer-Optin-Button:hover {
	background: #454545;
	color: #fff;
}

/**********************************************************
// Footer >> ASI
**********************************************************/
.Footer-ASI {
	padding: 40px 10px;
	text-align: center;
	font-size: 0;
	color: #C0C0C2;
	}

.Footer-ASI li {
	margin: 0 1.25%;
	max-width: 10%;
	display: inline-block;
	vertical-align: middle;
	}

.Footer-ASI img { max-height: 36px; }
.Footer-ASI h3 {
	line-height: 24px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 600;
	font-size: 16px;
	}

/**********************************************************
// Footer >> Top
**********************************************************/
.Footer-Top {
	padding: 40px 10px;
	border-top: 1px solid #C0C0C2;
	border-bottom: 1px solid #C0C0C2;
	text-align: center;
	font-size: 0;
	}

.Footer-Top-Left {
	margin: auto;
	width: 20%;
	max-width: 200px;
	display: inline-block;
	vertical-align: middle;
	}

.Footer-Top-Nav {
	margin: 0 5%;
	width: 20%;
	max-width: 130px;
	text-align: left;
	display: inline-block;
	vertical-align: middle;
	}

.Footer-Top-Nav li {
	margin: 20px auto 0 auto;
	display: block;
	}

.Footer-Top-Nav li:first-child { margin-top: 0; }
.Footer-Top-Nav li a {
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 600;
	font-size: 14px;
	}

.Footer-Top-Right {
	width: 50%;
	max-width: 720px;
	height: 220px;
	line-height: 220px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 12px;
	display: inline-block;
	vertical-align: middle;
	}

/**********************************************************
// Footer >> Social
**********************************************************/
.Footer-Social {
	margin: 20px auto 0 auto;
	display: inline-block;
	vertical-align: middle;
	}

.Footer-Social li {
	margin: 10px 15px 0 15px;
	display: inline-block;
	vertical-align: middle;
	}

.Footer-Social li:first-child { margin-left: 0; }
.Footer-Social li:last-child { margin-right: 0; }

.Footer-Social li a:hover { color: #828284; }
.Footer-Social li a {
	font-size: 28px;
	color: #474749;
	}

/**********************************************************
// Footer
**********************************************************/
.Footer a { color: #575757; }
.Footer img { vertical-align: middle; }
.Footer {
	padding: 20px 10px;
	min-height: 20px;
	line-height: 20px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 600;
	font-size: 12px;
	color: #575757;
	}

/**********************************************************
// Post >> Elements
**********************************************************/
.post { margin-bottom: 40px; }
article.post:last-child { margin-bottom: 0; }
article:last-child .post { margin-bottom: 0; }

.post h1,
.post h2,
.post h3,
.post h4,
.post h5,
.post h6 { padding: 15px 0; line-height: 1.3em; }

.post blockquote {
	margin: 10px auto;
	padding: 0 20px;
	line-height: 24px;
	border-left: 3px solid #FCDACE;
	font-style: italic;
	font-size: 18px;
	display: block;
	}

.post p {
	padding: 10px 0;
	line-height: 1.6em;
	}

.post ol {
	margin-left: 20px;
	padding-left: 2px;
	list-style: decimal;
	}

.post ul {
	margin-left: 0;
	padding-left: 2px;
	list-style: none;
	}

.post ul li:before {
	content: "\f111";
	font: normal normal normal 7px/1 FontAwesome;
	color: #FCDACE;
	position: absolute;
	top: 8px;
	left: 0;
	}

.post ul li {
	margin-top: 5px;
	padding-left: 20px;
	padding-bottom: 5px;
	line-height: 1.6em;
	position: relative;
	}

.post ol li {
	margin-top: 5px;
	padding-left: 0;
	padding-bottom: 5px;
	line-height: 1.6em;
	position: relative;
	}

#yrecipe-ingredients-list li { padding-left: 0; }
#yrecipe-ingredients-list li:before { display: none; }

.Entry-Social li { padding: 0 !important; }
.Entry-Social li:before { display: none; }
.Entry-Social span {
    letter-spacing: 1px;
    font-weight: 600;
    }

.Entry-Related {
	margin: 20px auto 0 auto;
    padding: 40px 0;
	text-align: center;
    border-top: 1px solid #CDCDCF;
    border-bottom: 1px solid #CDCDCF;
	}

.Entry-Related h3 {
	margin: 0 auto 30px auto !important;
	padding: 0 !important;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 400;
	font-size: 20px;
	}

.Entry-Related .equalizer-inner { text-align: center; }
.Entry-Related .yuzo__text--title {
    text-transform: uppercase;
    letter-spacing: 1px;
	font-weight: 400;
	font-size: 12px !important;
	}

/**********************************************************
// Post >> Entry / Excerpt
**********************************************************/

.Entry a { color: #eac0b1; }
.Entry a:hover { color: #474747; }

.Entry-Thumb {
	margin-top: 20px;
	text-align: center;
	}

.Entry-Title {
	margin: auto;
	padding: 0 !important;
	line-height: 44px;
	text-align: center;
	font-weight: 400;
	font-size: 34px;
	}

.Entry-Date {
	margin: 15px auto 15px auto;
	line-height: 20px;
	text-align: center;
	text-transform: uppercase;
    letter-spacing: 1px;
	font-weight: 700;
	font-size: 14px;
	color: #828284;
	}

/**********************************************************
// Post >> Excerpt
**********************************************************/
.Post-Excerpt {
	margin: 40px 1% 0 1%;
	width: 31.3%;
	max-width: 350px;
	display: inline-block;
	vertical-align: top;
	}

.Post-Excerpt-Thumb {
	width: 100%;
	height: 280px;
	background-color: #E1E1E1;
	overflow: hidden;
	display: block;
	}

.Post-Excerpt-Thumb a:hover { transform: scale(1.10); }
.Post-Excerpt-Thumb a {
	height: 280px;
	display: block;
	}

.Post-Excerpt-Title {
	margin: 20px auto 0 auto;
	padding: 0 10px !important;
	line-height: 24px;
	font-size: 16px;
	}

/**********************************************************
// Post >> Nav
**********************************************************/
.Post-Nav {
	margin-top: 60px;
	padding-bottom: 60px;
	text-align: center;
	}

.Post-Nav-Link {
	margin: 0 5%;
	display: inline-block;
	vertical-align: top;
	}

.Post-Nav a {
	height: 24px;
	line-height: 20px;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 16px;
	}

.Post-Nav span {
	display: inline-block;
	vertical-align: middle;
	}

.Post-Nav-Next span:first-child { margin-right: 10px; }
.Post-Nav-Next span:first-child i {
	font-size: 20px;
	position: relative;
	top: 0;
	}

.Post-Nav-Prev span:last-child { margin-left: 10px; }
.Post-Nav-Prev span:last-child i {
	font-size: 20px;
	position: relative;
	top: 0;
	}

/**********************************************************
// Post >> Comments
**********************************************************/
.Comments { margin-top: 40px; }

#respond h3 {
	line-height: 24px;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 20px;
	}

#respond label {
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: 300;
	font-size: 14px;
	}

#respond input[type="text"],
#respond input[type="email"],
#respond input[type="url"],
#respond select,
#respond textarea {
	border: 1px solid #474748;
	background: #FFF;
	}

#respond input[type="text"],
#respond input[type="email"],
#respond input[type="url"],
#respond select {
	height: 45px;
	line-height: 43px;
	}

#respond .form-submit {
	margin-top: 5px;
	background: transparent;
	padding: 0;
	display: inline-block;
	position: relative;
	}

#respond input[type="submit"]:hover { background: #D6DCCE; }
#respond input[type="submit"] {
	padding: 0 50px;
	width: auto;
	height: 42px;
	line-height: 42px;
	background-color: none;
	background: #474748;
	color: #FFF;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 14px;
	display: inline-block;
	cursor: pointer;
	}

.Comments-List {
    margin-left: 0 !important;
    list-style-type: none !important;
    }

.Comments .comment .comment-body { padding: 10px 0; }

.Comments .fn a { color: #474748; }
.Comments .fn {
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: 600;
	color: #474748;
	}

.comment-metadata a { color: #474748; }
.comment-metadata {
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 10px;
	color: #474748;
	}

.comment-content { color: #474748; }

/**********************************************************
// Page >> Titles
**********************************************************/
.Page-Title {
	margin: 0 auto 20px auto;
	padding: 10px 0;
	line-height: 32px;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-align: center;
	font-size: 28px;
	}

.Page-Subtitle {
	margin: 0 auto 20px auto;
	padding: 0;
	line-height: 24px;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-align: center;
	font-size: 20px;
	}

/**********************************************************
// Sidebar
**********************************************************/
.Sidebar .widget-title {
	margin-bottom: 20px;
	line-height: 24px;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-align: center;
	font-weight: 600;
	font-size: 13px;
	}

.Sidebar .widget .textwidget {
	line-height: 1.5em;
	font-size: 14px;
}

.Sidebar .widget_recent_entries li {
	border-bottom: 1px solid #fcdcd0;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

/**********************************************************
// Sidebar >> Search
**********************************************************/
/*.Sidebar .screen-reader-text { display: none; }

.Sidebar .widget_search {
	width: 100%;
	height: 50px;
	overflow: hidden;
	border: 2px solid #000;
	white-space: nowrap;
	}

.Sidebar .widget_search input:focus { outline: 0; }
.Sidebar .widget_search input {
	-webkit-appearance: none;
	border-width: 0px;
	border: none;
	outline: none;
	}

.Sidebar .search-field {
	margin-top: 13px;
	padding: 0 15px;
	width: 70%;
	height: 22px;
	line-height: 22px;
	font-weight: 500;
	font-size: 16px;
	color: #000;
	float: left;
	}

.Sidebar input::-webkit-input-placeholder { color: #000; text-transform: uppercase; }
.Sidebar input:-moz-placeholder           { color: #000; text-transform: uppercase; }
.Sidebar input::-moz-placeholder          { color: #000; text-transform: uppercase; }
.Sidebar input:-ms-input-placeholder      { color: #000; text-transform: uppercase; }

.Sidebar .search-submit {
	width: 50px;
	height: 50px;
	line-height: 50px;
	overflow: hidden;
	text-indent: 200px;
	background: #000 url(../AF-Essentials/Images/Icon-Search.png) center center no-repeat;
	cursor: pointer;
	float: right;
	}
*/

/**********************************************************
// FORM
**********************************************************/
.gform_wrapper {
        max-width:450px!important;
        margin:0 auto!important
}

.gform_wrapper ul.gform_fields {
    padding-left: 0!important;
}

.gform_wrapper .gform_title {
        display:none
}

.gform_wrapper .top_label .gfield_label,.gform_wrapper .gfield_date_day label,.gform_wrapper .gfield_date_month label,.gform_wrapper .gfield_date_year label,.gform_wrapper .gfield_time_ampm label,.gform_wrapper .gfield_time_hour label,.gform_wrapper .gfield_time_minute label,.gform_wrapper .ginput_complex label,.gform_wrapper .instruction {
        letter-spacing:1px;
        font-size:14px
}

.gform_wrapper .top_label input.medium,.gform_wrapper .top_label select.medium,.gform_wrapper .top_label input.large,.gform_wrapper .top_label select.large,.gform_wrapper .top_label textarea.textarea {
        width:99.2%!important;
        border:0;
        background:#F4F4F4;
        color:#000;
        padding:10px;
        font-size:16px
}

.gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=email], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=number], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=password], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=tel], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=text], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=url], .gform_wrapper .ginput_complex input[type=email], .gform_wrapper .ginput_complex input[type=number], .gform_wrapper .ginput_complex input[type=password], .gform_wrapper .ginput_complex input[type=tel], .gform_wrapper .ginput_complex input[type=text], .gform_wrapper .ginput_complex input[type=url] {
    border:0;
        background:#F4F4F4;
        color:#000;
        padding:10px;
        font-size:16px
}

.gform_wrapper input[type="text"],.gform_wrapper input[type="email"],.gform_wrapper input[type="url"],.gform_wrapper input[type="password"],.gform_wrapper input[type="search"],.gform_wrapper textarea {
        border:0;
        background:#F4F4F4;
        color:#000;
        padding:10px;
        font-size:16px
}

.gform_wrapper ul.gfield_radio li input[type=radio] {

-webkit-appearance: radio;
}

.gform_wrapper ul.gfield_checkbox li input[type=checkbox] {
-webkit-appearance: checkbox;
}

.gform_wrapper ::-webkit-input-placeholder {
        color:#000;
}

.gform_wrapper :-moz-placeholder {
/* Firefox 18- */
        color:#000;
}

.gform_wrapper ::-moz-placeholder {
/* Firefox 19+ */
        color:#000;
}

.gform_wrapper :-ms-input-placeholder {
        color:#000;
}

.gform_wrapper .gform_footer { text-align: center; }

.gform_wrapper .gform_footer input.button,.gform_wrapper .gform_footer input[type=submit] {
        border:0;
        background:#FCDCD1;
        color:#474749;
        text-transform: uppercase;
        padding:15px 30px;
        text-shadow:none;
        box-shadow:none;
        font-size:15px!important
}

.gform_wrapper .gform_footer input.button:hover,.gform_wrapper .gform_footer input[type=submit]:hover {
        cursor:pointer;
        background:#474749;
	color: #fff;
}

/**********************************************************
// Popup
**********************************************************/
.Popup-Overlay {
    background: rgba(69, 69, 69, 0.75);
    display: none;
    position: fixed;
    z-index: 9000;
    bottom: 0;
    right: 0;
    left: 0;
    top: 0;
    }

.Popup-Outer {
    padding: 10px;
    width: 100%;
    display: flex;
    align-items: center;
    text-align: center;
    position: absolute;
    z-index: 9100;
    bottom: 0;
    right: 0;
    left: 0;
    top: 0;
    }

.Popup-Inner {
    margin: auto;
    width: 100%;
    max-width: 900px;
    position: relative;
    }

.Popup {
    margin: auto;
    width: 100%;
    background: #FFF;
    display: table;
    }

.Popup-Left {
    width: 50%;
    display: table-cell;
    vertical-align: middle;
    }

.Popup-Right {
    padding: 50px 20px;
    width: 50%;
    display: table-cell;
    vertical-align: middle;
    }

.Popup-Close:hover { color: #D6DCCE; }
.Popup-Close {
    line-height: 1em;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: "CrimsonText", serif;
    font-weight: 700;
    font-size: 18px;
    cursor: pointer;
    color: #FFF;
    position: absolute;
    top: -25px;
    right: 0;
    }

.Popup-Right h2 {
    margin: 30px auto 0 auto;
    width: 100%;
    max-width: 300px;
    line-height: 1.5em;
    font-family: "CrimsonText", serif;
    font-weight: 400;
    font-size: 24px;
    }

.Popup-Button {
    margin: 30px auto 0 auto;
    padding: 30px 20px;
    width: 100%;
    max-width: 300px;
    background: #FCDCD0;
    color: #474748;
    line-height: 1.5em;
    font-family: "CrimsonText", serif;
    font-weight: 700;
    font-size: 24px;
    display: block;
    }

.Popup-Button:hover {
    background: #D6DCCE;
    color: #474748;
    }
